CREATE TABLE sed_tracker_projects (
  prj_id int(11) NOT NULL auto_increment,
  prj_title varchar(64) NOT NULL default '',
  prj_description text NOT NULL default '',
  prj_state tinyint(1) NOT NULL default '1',
  prj_order tinyint(2) NOT NULL default '0',
  prj_date int(11) NOT NULL default '0',
  prj_updated int(11) NOT NULL default '0',
  prj_contrib_grpid int(11) NOT NULL default '0',
  prj_testers_grpid int(11) NOT NULL default '0',  
  PRIMARY KEY (prj_id)
) TYPE=MyISAM;

CREATE TABLE sed_tracker_cat (
  cat_id int(11) NOT NULL auto_increment,
  cat_prjid int(11) NOT NULL default '0',
  cat_title varchar(64) NOT NULL default '',
  PRIMARY KEY (cat_id),
  KEY com_bugid (cat_prjid)
) TYPE=MyISAM;

CREATE TABLE sed_tracker_versions (
  ver_id int(11) NOT NULL auto_increment,
  ver_prjid int(11) NOT NULL default '0',
  ver_title varchar(64) NOT NULL default '',
  PRIMARY KEY (ver_id),
  KEY com_bugid (ver_prjid)
) TYPE=MyISAM;

CREATE TABLE sed_tracker_bugs (
  bug_id int(11) NOT NULL auto_increment,
  bug_prjid int(11) NOT NULL default '0',
  bug_state tinyint(1) NOT NULL default '0',
  bug_orid int(11) NOT NULL default '0',
  bug_orname varchar(24) NOT NULL default '',
  bug_version varchar(16) NOT NULL default '',
  bug_category varchar(32) NOT NULL default '',
  bug_severity tinyint(1) NOT NULL default '4',
  bug_frequency tinyint(1) NOT NULL default '3',
  bug_description varchar(128) NOT NULL default '',
  bug_text text NOT NULL,
  bug_items varchar(255) NOT NULL default '',
  bug_date int(11) NOT NULL default '0',
  bug_updated int(11) NOT NULL default '0',
  bug_updaterid int(11) NOT NULL default '0',
  bug_updatername varchar(24) NOT NULL default '',
  bug_fixedin varchar(16) NOT NULL default '',
  PRIMARY KEY (bug_id)
) TYPE=MyISAM;

CREATE TABLE sed_tracker_bugs_com (
  com_id int(11) NOT NULL auto_increment,
  com_prjid int(11) NOT NULL default '0',  
  com_bugid int(11) NOT NULL default '0',
  com_author varchar(24) NOT NULL default '',
  com_authorid int(11) default NULL,
  com_text text NOT NULL,
  com_date int(11) NOT NULL default '0',
  PRIMARY KEY (com_id),
  KEY com_bugid (com_bugid)
) TYPE=MyISAM;

CREATE TABLE sed_tracker_tasks (
  tsk_id int(11) NOT NULL auto_increment,
  tsk_prjid int(11) NOT NULL default '0',
  tsk_state tinyint(1) NOT NULL default '1',
  tsk_version varchar(16) NOT NULL default '',    
  tsk_title varchar(64) NOT NULL default '',
  tsk_description text NOT NULL default '',
  tsk_perct tinyint(2) NOT NULL default '0',
  tsk_date int(11) NOT NULL default '0',
  tsk_updated int(11) NOT NULL default '0',
  tsk_updaterid int(11) NOT NULL default '0',
  tsk_updatername varchar(24) NOT NULL default '',  
  PRIMARY KEY (tsk_id)
) TYPE=MyISAM;
